%YAML 1.1
# ROS index file
# see REP 143: http://ros.org/reps/rep-0143.html
---
distributions:
  ardent:
    distribution: [ardent/distribution.yaml]
    distribution_cache: http://repo.ros2.org/rosdistro_cache/ardent-cache.yaml.gz
  bouncy:
    distribution: [bouncy/distribution.yaml]
    distribution_cache: http://repo.ros2.org/rosdistro_cache/bouncy-cache.yaml.gz
  crystal:
    distribution: [crystal/distribution.yaml]
    distribution_cache: http://repo.ros2.org/rosdistro_cache/crystal-cache.yaml.gz
  dashing:
    distribution: [dashing/distribution.yaml]
    distribution_cache: http://repo.ros2.org/rosdistro_cache/dashing-cache.yaml.gz
  eloquent:
    distribution: [eloquent/distribution.yaml]
    distribution_cache: http://repo.ros2.org/rosdistro_cache/eloquent-cache.yaml.gz
  foxy:
    distribution: [foxy/distribution.yaml]
    distribution_cache: http://repo.ros2.org/rosdistro_cache/foxy-cache.yaml.gz
  galactic:
    distribution: [galactic/distribution.yaml]
    distribution_cache: http://repo.ros2.org/rosdistro_cache/galactic-cache.yaml.gz
  groovy:
    distribution: [groovy/distribution.yaml]
    distribution_cache: http://repositories.ros.org/rosdistro_cache/groovy-cache.yaml.gz
  humble:
    distribution: [humble/distribution.yaml]
    distribution_cache: http://repo.ros2.org/rosdistro_cache/humble-cache.yaml.gz
  hydro:
    distribution: [hydro/distribution.yaml]
    distribution_cache: http://repositories.ros.org/rosdistro_cache/hydro-cache.yaml.gz
  indigo:
    distribution: [indigo/distribution.yaml]
    distribution_cache: http://repositories.ros.org/rosdistro_cache/indigo-cache.yaml.gz
  iron:
    distribution: [iron/distribution.yaml]
    distribution_cache: http://repo.ros2.org/rosdistro_cache/iron-cache.yaml.gz
  jade:
    distribution: [jade/distribution.yaml]
    distribution_cache: http://repositories.ros.org/rosdistro_cache/jade-cache.yaml.gz
  kinetic:
    distribution: [kinetic/distribution.yaml]
    distribution_cache: http://repositories.ros.org/rosdistro_cache/kinetic-cache.yaml.gz
  lunar:
    distribution: [lunar/distribution.yaml]
    distribution_cache: http://repositories.ros.org/rosdistro_cache/lunar-cache.yaml.gz
  melodic:
    distribution: [melodic/distribution.yaml]
    distribution_cache: http://repositories.ros.org/rosdistro_cache/melodic-cache.yaml.gz
  noetic:
    distribution: [noetic/distribution.yaml]
    distribution_cache: http://repositories.ros.org/rosdistro_cache/noetic-cache.yaml.gz
  rolling:
    distribution: [rolling/distribution.yaml]
    distribution_cache: http://repo.ros2.org/rosdistro_cache/rolling-cache.yaml.gz
type: index
version: 3
